.container {
    width: 100%;
    padding: 0 10px;
    min-width: 320px;
    max-width: 1200px;
    margin: 0 auto;
}

.mask {
    position: fixed;
    z-index: 1;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    opacity: 0;
    display: none;
}

.show {
    display: block;
}

.hide {
    display: none;
}